# LegacyPolicyRuleAuthorizationGroupsGroupsInner

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**users** | **Array&lt;string&gt;** | User ids | [optional] [default to undefined]|
|**usersGroups** | **Array&lt;string&gt;** | Group ids | [optional] [default to undefined]|
|**th** | **number** | Represents the min amount of entities which are required to approve the transaction, default is 1. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
